Programar con Flex Builder en una Ubuntu de 64 bits

Adobe no tiene una versión estable de su IDE Flex Builder para Linux pero si existe una versión Alpha (bastante estable) de su plugin para Eclipse. Los puntos más negativos de este plugin son los siguientes: No permite la edición visual de los archivos MXML (ni la previsualización). Sólo se ejecuta con la versión 3.2 […]

Problemas con Eclipse en Ubuntu 9.10

Si se trabaja con Eclipse, sea cual sea el lenguaje de programación que utilicemos, con el salto a Ubuntu 9.10 nos podemos encontrar que algunos botones dejan de funcionar correctamente. Tanto con Eclipse como con otro software para Java (como Tomcat por ejemplo) soy partidario de descargar la versión adecuada del sitio web oficial. No […]